html,body {
}
body {
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    /* background-image: url('/img/body-bg.jpg'); */
    font-size: 11pt;
    font-family: Verdana,Arial;
    color: #303030;
}
h1 {
    font-family: Verdana,Arial;
    font-size: 24pt;
    font-weight: normal;
    color: #303030;
    margin: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
	clear: left;
}
h2 {
    font-family: Verdana,Arial;
    font-weight: normal;
    font-size: 24pt;
    color: #303030;
    margin: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
	/* clear: left; */
}
h3 {
    font-family: Verdana,Arial;
    font-weight: normal;
    font-size: 18pt;
    color: #303030;
    margin: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
	clear: left;
}
A IMG {
    border: none;
}
A {
    color: #F6611A;
    color: #233A73;
}
A.nounderline {
    text-decoration: none;
}
IMG[align=left] {
    margin: 3px;
    margin-left: 0px;
	margin-right: 10px;
}

IMG[align=right] {
    margin: 10px;
    margin-right: 0px;
}

.right {
    float: right;
    margin: 10px;
    margin-right: 0px;
}

.left {
    float: left;
    margin: 10px;
    margin-left: 0px;
}

.frmWrapper {
    width: 1024px;
    margin: auto;
}



.ovrl {
	position: fixed;
	width: 100%;
	height: 100%;
	background-image: url("/img/loader.svg");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	z-index: 1000;
	background-color: #ffffffaa;
	display: none;
}
.ovrl span {
	display: none;
}





.headerSmall,
.header {
    height: 80%;
    width: 100%;
    overflow: hidden;
    background-image: url('/img/header-bg.jpg?v2017-02');
    background-size: cover;
    background-position: center -100px;
    background-repeat: no-repeat;
    position: relative;
	/* new */
	/* 
    background-position: center center;
    background-image: url('/img/header-ok2.jpg?v2017-02');
	*/
}
.headerSmall {
    height: 230px;
}
.frmWrapper>.header {
    background-image: none;
}

.headerSmall .topText{
    color: #FFFFFF;
    position: absolute;
    right: 60px;
    top: 30px;
    font-size: 22pt;
    text-align: right;
}
.header .topText{
    color: #FFFFFF;
    position: absolute;
    right: 60px;
    bottom: 60px;
    font-size: 22pt;
    text-align: right;
}
.header2019 .scroller,
.header2018 .scroller,
.header .scroller {
    position: absolute;
    cursor: pointer;
    left: 100px;
    bottom: 107px;
    width: 60px;
    height: 59px;
    /* background-image: url('/img/header-scroller.png');*/
    background-repeat: no-repeat;
}
.header .logo {
    position: absolute;
    /* cursor: pointer; */
    right: 10px;
    top: 10px;
    /* width: 200px; */
    /* height: 200px; */
    width: 15%;
    height: 70%;
    max-height: 200px;
    max-width: 200px;
    background-image: url('/img/header-logo.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.header .dates {
    display: none;
    position: absolute;
    /* cursor: pointer; */
    right: 0px;
    top: 260px;
    height: 300px; 
    width: 65%;
    background-image: url('/img/header-dates.png');
    background-size: contain;
    background-position: right bottom;
    background-repeat: no-repeat;
}


/* header - 2018 */
.header2018 {
	height: 250px;
	width: 100%;
    background-image: url('/img/2018/header-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
	overflow: hidden;
}
.header2018 .headerBlock {
	height: 100%;
	background: rgba(255,255,255,0.3);
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.85) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.3)), color-stop(100%, rgba(255,255,255,0.85)));
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.85) 100%);
	background: -o-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.85) 100%);
	background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.85) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
}

.header2018 .padds {
	padding: 20px 10px 10px 20px;
}
.header2018 .logo {
	height: 100%;
	width: auto;
	float: left;
	/* 
    background-image: url('/img/2018/header-logo.png');
    background-size: cover;
    background-position: center -100px;
    background-repeat: no-repeat; 
	*/
}
.header2018 .title1 {
	float: left;
	color: #233970;
	font-family: arial;
	font-weight: bold;
	font-size: 40px;
	text-shadow: 0 0 10px #FFFFFF;
}
.header2018 .title2 {
	padding-top: 4px;
	font-weight: bold;
	float: right;
}
.header2018 .title2 .date {
	color: #233970;
	font-family: arial;
	font-size: 35px;
	text-shadow: 0 0 10px #FFFFFF;
}

.header2018 .title2 .more {
	color: #233970;
	font-family: arial;
	text-align: right;
	font-size: 20px;
	text-shadow: 0 0 10px #FFFFFF;
}
.header2018 .title2 .more .red {
	color: #ff0000;
}



/* header - 2019 */
.header2019 {
	height: 250px;
	width: 100%;
    background-image: url('/img/2018/header-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
	overflow: hidden;
}
.header2019 .headerBlock {
	height: 100%;
	background: rgba(255,255,255,0.3);
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.95) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.3)), color-stop(100%, rgba(255,255,255,0.95)));
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.95) 100%);
	background: -o-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.95) 100%);
	background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.95) 100%);
	background: linear-gradient(135deg, rgba(255,255,255,0.3) 0%, rgba(255,255,255,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
}

.header2019 .padds {
	padding: 20px 10px 10px 20px;
}
.header2019 .logo {
	height: 100%;
	width: auto;
	float: left;
	/* 
    background-image: url('/img/2018/header-logo.png');
    background-size: cover;
    background-position: center -100px;
    background-repeat: no-repeat; 
	*/
}
.header2019 .title2 {
	/* margin-top: 8px; */
	margin-top: 30px;
	padding-top: 0px;
	font-weight: bold;
	float: right;
}

.header2019 .title2 .more {
	color: #233970;
	font-family: arial;
	text-align: right;
	font-size: 28px;
	text-shadow: 0 0 10px #FFFFFF;
	width: 380px;
}
.header2019 .title2 .more .red {
	color: #ff0000;
}

.header2019 .gradButton {
	background: rgba(17,52,105,1);
	background: -moz-linear-gradient(top, rgba(17,52,105,1) 0%, rgba(1,68,150,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(17,52,105,1)), color-stop(100%, rgba(1,68,150,1)));
	background: -webkit-linear-gradient(top, rgba(17,52,105,1) 0%, rgba(1,68,150,1) 100%);
	background: -o-linear-gradient(top, rgba(17,52,105,1) 0%, rgba(1,68,150,1) 100%);
	background: -ms-linear-gradient(top, rgba(17,52,105,1) 0%, rgba(1,68,150,1) 100%);
	background: linear-gradient(to bottom, rgba(17,52,105,1) 0%, rgba(1,68,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#113469', endColorstr='#014496', GradientType=0 );
	display: block;
	width: auto;
	padding: 10px 20px;
	color: #FFF;
	font-size: 10pt;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	margin: 10px 0px;
}

.header2019 .gradButton.inverted {
	color: #233970;
	background: #FFF;
	border: solid 2px #233970;
}


.banner {
    width: 100%;
    height: 100%;
}
.banner .sliderImage {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}





DIV.topMenuWrapper {
    background-color: #233A73;
    /* height: 60px; */
    width: 100%;
}

DIV.topMenu {
    font-size: 13pt;
    /* margin-left: -3%; */
}

TABLE.topMenu {
    margin: auto;
    width: 1024px;
}

TABLE.topMenu TD.tmButton {
    min-width: 100px;
}

.topMenu A {
    color: #C2C2C2;
    text-decoration: none;
    display: block;
    padding: 10px 7px 15px 7px;
    text-align: center;
}
.topMenu .active A,
.topMenu A:hover {
    /* background-color: #F6611A; */
    color: #FFFFFF;
    /* font-weight: bold; */
}

.topMenu .tmButton {
    position: relative;
}

.topMenu TD.tmButton.pic1 {
    min-width: 190px;
}
.topMenu TD.tmButton.pic2 {
    min-width: 170px;
}

.topMenu DIV.tmButton.pic1,
.topMenu DIV.tmButton.pic2 {
    position: absolute;
    margin-top: -100px;
}
.topMenu DIV.tmButton.pic1 A,
.topMenu DIV.tmButton.pic2 A {
    
}
    
.submenu  {
    background-color: #F6611A;
    padding: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0px;
    width: 190px;
    text-align: left;    
}
.submenu A {
    text-align: left;    
    padding: 5px 0px;
    padding-left: 5px;
    color: #FFFFFF;
}

.popup {
    display: none;
    position: absolute;
    top: 10px;
    padding-top: 25px;
}

.inTextPopup {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    padding: 10px;
    border: 1px solid #F6611A;
}



/* news */
.newsItem H2 {
    font-size: 12pt;
}
.newsItem .newsDate {
    float: left;
    margin: 2px 10px 5px 0px;
}


.gray {
    background-color: #E8ECE9;
    overflow: hidden;
    padding-bottom: 50px;
    padding-top: 70px;
}
.indexPage .gray {
    padding-bottom: 0px;
}


.invert {
    background-color: #F6611A;
}
.invert * {
    color: #FFFFFF;
}
.extraLink h2 {
    text-align: center;
    padding: 3px 0px 10px 0px;
}
.extraLink h2 a {
    text-decoration: none;
    font-size: 18pt;
}


.content {
    /* padding: 0px 10px; */
}
.content.main {
    /* padding-bottom: 50px; */
}
.content .aboutSubTitle {
    font-size: 20pt;
}
.content .indexInfo {
    padding-left: 50px;
    font-size: 13pt;
    line-height: 1.2em;
}
.content .indexInfo A {
    font-size: 20pt;
    color: #303030;
}



/* news on index page */
.newsBlock {
    padding-top: 80px;
    padding-bottom: 80px;
}
.newsBlock h2 {
    text-align: right;
    font-size: 26pt;
    padding-bottom: 50px;
}
.newsBlock .newsItem {
    clear: both;
    padding-bottom: 50px;
}
.newsBlock .newsItem .image {
    width: 100px;
    height: 100px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    margin-right: 10px;
}
.newsBlock .newsItem .moreLink {
    text-align: right;
    font-size: 16pt;
}
.newsBlock .newsItem .moreLink A{
    text-decoration: none;
    color: #303030;
}

.newsBlock .allNews  {
    text-align: center;
    font-size: 16pt;
}
.newsBlock .allNews A {
    text-decoration: none;
    color: #303030;
}


.sendMail H1 {
    text-align: right;
    padding-top: 80px;
    padding-bottom: 50px;
}
.sendMail .error {
    color: #FFFFFF;
    font-weight: bold;
}
.sendMail .moreInfo {
    padding-top: 50px;
    text-align: right;
}

.sendMailForm TABLE {
    width: 100%;
}
.sendMailForm TD {
    padding-bottom: 6px;
}

.sendMailForm .fTitle {
    font-size: 16pt;
    text-align: left;
    vertical-align: top;
    padding-right: 20px;
}
.sendMailForm SELECT,
.sendMailForm OPTION,
.sendMailForm TEXTAREA,
.sendMailForm INPUT {
    border: solid 1px #000000;
    width: 100%;
    color: #303030;
}
.sendMailForm .fTitle.imgCode  IMG{
    margin-bottom: -10px;
}
.sendMailForm .fInput.imgCode  {
    text-align: right;
}
.sendMailForm .fInput.imgCode  .g-recaptcha {
    width: 304px;
    float: right;
    
}
/* 
.sendMailForm .imgCode INPUT {
    width: 70%;
    float: right;   
}
*/
.sendMailForm .fSubmit {
    text-align: right;
    padding-top: 50px;
}
.sendMailForm INPUT[type=submit] {
    font-size: 16pt;
    border: none;
    background-color: transparent;
    color: #FFFFFF;
    width: auto;
    text-align: right;
}
.ok {
    font-size: 15pt;
    padding: 15px;
	color: #00aa00;
	font-weight: bold;
	text-align: center;
}
.error {
    font-size: 15pt;
    font-weight: bold;
    color: #FF0000;
    padding: 15px;
    text-align: center;
}
.registration .error,
TD .error {
    font-size: 12pt;
    padding: 0px;
}

.linkBlock {
    font-size: 14pt;
}
.linkBlock  DIV,
.linkBlock  P {
    margin: 0px;
    padding: 4px 0px;
}
.linkBlock A { 
    text-decoration: none;
}


/* 
.bottomLine1 {
    padding-top: 80px;
}
.bottomLine1 .bottomMenu {
    font-size: 18pt;
    text-align: right;
}
.bottomLine1 .bottomMenu A {
    text-decoration: none;
}
.bottomLine1 .bottomContacts {
    width: 500px;
    float: right;
    padding-left: 22px;
    font-size: 20pt;
}
.bottomLine1 .bottomContacts P {
    margin: 0px;
    padding: 0px;
}
.bottomLine1 .bottomContacts .phone {
    font-size: 32pt;
}

.copyright {
    text-align: center;
    font-size: 7pt;
}

 */

/* questionnaire */
    .question {
        padding-bottom: 20px;
    }
    .question .qText {
        font-weight: bold;
        text-align: left;
    }
    .question .qVariants {
        padding-left: 20px;
    }
    .questionnaire .submit {
        text-align: center;
    }
    .questionnaire INPUT[type=submit] {
        border-radius: 8px;
        padding: 6px;
        background-color: #F6611A;
        color: #FFFFFF;
        font-weight: bold;
        border: 1px solid #D0D0D0;
        margin: auto;
    }

    
    
    
    /* articles */
    
.article .insDate { 
    text-align: right;
}
.article .more {
    display: none;
}



.hidden {
    display: none;
}





.insertRight,
.insert {
    background-color: #FFFFC8;
    -webkit-box-shadow: 10px 10px 5px -1px rgba(0,0,0,0.5);
    -moz-box-shadow: 10px 10px 5px -1px rgba(0,0,0,0.5);
    box-shadow: 10px 10px 5px -1px rgba(0,0,0,0.5);    
    padding: 10px;
    width: 800px;
    margin: auto;
    margin-top: 15px;
    text-decoration: none;
}
.insertRight {
    width: 320px;
    float: right;
    margin: 15px;
    margin-right: 0px;
}
.videotitle {
    font-weight: bold;
    text-align: center;
}

.insert LI {
    padding-bottom: 15px;
}


.content .baners  {
    text-align: center;
    line-height: 90px;
    padding-top: 10px;
}
.content .baners A {
    text-decoration: none;
    padding: 0px 10px;
}
.content .baners A IMG {
    height: 90px;
    border: solid 1px #4D69B9;
}

.partners{
	background-color: #ffffff;
}
.content.partners .partnersList {
	text-align: center;
}
.content.partners .partnersList .item {
	display: inline-block;
	width: 150px;
	height: 150px;
	overflow: hidden;
}
.content.partners .partnersList .item .image {
	display: block;
	text-align: center;
}
.content.partners .partnersList .item .image IMG {
	width: 120px;
}
.content.partners .partnersList .item .text {
	display: block;
	text-align: center;
}
 


/* yandex maps */
#yamap {
	/*
    border: solid 1px #FF0000;
    float: right;
    width: 370px;
	*/
    height: 400px;
}


/* registration */
TABLE.registration {
    width: 400px;
}
TABLE.registration TD SELECT[name=place] {
    width: 100%;
}



.bottom {
    /* 
    position: absolute;
    bottom: 0px;
    */
    /* margin-top: 700px; */
    margin-top: 80px;
    width: 100%;
    /* 
	height: 50px; 
    background-image: url('/img/bottom-bg.png');
    background-repeat: repeat-x;
	*/
	background-color: #264796;
}
.bottom TABLE {
}
.bottom .offText{
    color: #000000;
    font-size: 7pt;
    text-align: right;
    padding-right: 10px;
}
.bottom .offText A {
    color: #000000;
}
.bottom .offText P {
    padding: 0px;
    margin: 0px;
}

/* new bottom */
.bottom {
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bottom .counters {
	text-align: center;
}
.bottom .counters .contacts A {
	line-height: 40px;
	padding: 0.5rem 1rem;
	background-color: #dadada;
	text-decoration: none;
	color: #2c2c2c;
}
.bottom .links,
.bottom .links .socLinks {
	text-align: center;
}
.bottom .links .title {
	line-height: 40px;
	font-size: 1.2rem;
	text-align: center;
}

.bottom .copyright div {
	text-align: center;
	font-size: 0.8rem;
}

/* places */
.placeList {
    padding-left: 20px;
}
.placeItem .logo IMG{
    height: 50px;
}
.columnNoBreak {
	page-break-inside: avoid; 
	-webkit-column-break-inside: avoid;
}
.countryPlaces {
	padding-left: 20px;
	column-count: 2;
	column-gap: 10px;
}
.countryFlag {
	display: inline-block;
	width: 50px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

.orgtype .types {
	display: block;
	/* padding: 5px; */
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
}
.orgtype .types.type_1 {
	border: solid 1px #000000;
	background-color: #FFFFFF;
	color: #000000;
}
.orgtype .types.type_2 {
	border: solid 1px #228700;
	background-color: #228700;
	color: #fff;
}
.orgtype .types.type_3 {
	border: solid 1px #E8E800;
	background-color: #E8E800;
	color: #000000;
}
.orgtype .types.type_4 {
	border: solid 1px #D61313;
	background-color: #D61313;
	color: #fff;
}
.orgtype .types.type_5 {
	border: solid 1px #233A73;
	background-color: #233A73;
	color: #fff;
}

/* results add */
#checkResultError {
    background-color: #FFFFFF;
    color: #ff0000;
}
#checkResult {
    background-color: #FFFFFF;
    color: #00ff00;
}

.warning {
    text-align: center;
    font-size: 1.5em;
    color: #FF0000;
}


/* photo slider */
.photoSlider li {

}
.photoSliderMain li>A,
.photoSlider li>A {
	display: block;
	text-align: center;
}
.photoSliderMain li IMG,
.photoSlider li IMG {
	width: 320px;
	height: auto;
}



.statBaner {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	color: #243a73;
	font-size: 25px;
	font-weight: bold;
}
.statBaner .red {
	color: #FE0000;
}


.regBaner A {
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 15px;
	text-align: center;
	background-color: #fff;
	color: #243a73;
	font-size: 25px;
	font-weight: bold;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border: solid 3px #243a73;
	text-decoration: none;
}

.statBaner2019 {
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 15px;
	text-align: center;
	background-color: #243a73;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.statBaner2019 .red {
	color: #FE0000;
}


.content p {
	/* text-align: justify; */
}

/* images list */
.imgList_2_in_line {
	clear: both;
}
.imgList_2_in_line IMG {
	width: 45%;
	height: auto;
	display: inline;
	margin: 15px;
}


/* togglers */
.toggler::before {
	content: '\25BC';
	font-size: 0.6em;
}
.toggling {
}
.toggling.closed {
	display: none;
}



/* 2021 bootstrap */
#mc_logo {
	background-image: url('/img/2018/header-logo.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	width: 100%;
	height: 100%;
}

.header2019 .title1 {
	color: #233970;
	font-family: arial;
	font-weight: bold;
	font-size: 40px;
	text-shadow: 0 0 10px #FFFFFF;
}
.header2019 .date {
	/* margin-top: 2rem; */
	color: #233970;
	font-family: arial;
	font-weight: bold;
	font-size: 30px;
	text-shadow: 0 0 10px #FFFFFF;
}
.header2019 .date2 {
	/* margin-top: 1rem; */
	color: #233970;
	font-family: arial;
	font-weight: bold;
	font-size: 30px;
	text-shadow: 0 0 10px #FFFFFF;
}

.navbar-mathcat {
	border-bottom: solid 2px #233a73;
}

.navbar-mathcat .navbar-nav .nav-link.active,
.navbar-mathcat .navbar-nav .nav-link:focus,
.navbar-mathcat .navbar-nav .nav-link:hover,
.navbar-mathcat .navbar-nav .nav-link {
	color: #233A73;
	font-weight: 600;
}
@media (min-width: 992px) {
	.navbar-mathcat.navbar-expand-lg .navbar-collapse {
		display: block !important;
	}
	.navbar-mathcat {
		border-bottom: none;
	}
	nav .firstLine {
		border-bottom: solid 2px #233A73;
	}
}
.navbar-mathcat {
	background-color: #fff;
}
.navbar-mathcat .navbar-toggler:focus,
.navbar-mathcat .navbar-toggler {
	color: #233A73;
	border: none;
	box-shadow: none;
}
.navbar-mathcat .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23233A73' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* main page buttons */
.newsBlok {
	background-image: url(/img/2021/news-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border: solid 2px #324284;
}
.newsBlok h4,
.newsBlok h3 {
	color: #324284;
	font-weight: bold;
	text-align: center;
	-webkit-text-stroke: 1px #fff;
	/* font-size: 0.9em; */
}
.newsItem .newsTitle {
	color: #324284;
	font-weight: bold;
}
.newsItem > a {
	background-color: #fff;
	color: #e31e24;
}
.applyButton {
	background-image: url(/img/2021/apply-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	color: #fff;
	height: 213px;
	padding-top: 85px;
	text-decoration: none;
	font-size: 32px;
	text-align: center;
	border-radius: 1rem;
}
.applyButton:focus,
.applyButton:visited,
.applyButton:hover {
	color: #fff;
	text-decoration: none;
}
.onlineButton {
	/* background-image: url(/img/2021/online-logo.png); */
	background-image: url(/img/2021/online-bg.png);
	/* background-size: contain; */
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	border-radius: 1rem;
	border: solid 2px #324284;
	height: 213px;
	padding-top: 10px;
	text-align: center;
}

.orgButton {
	background-color: #e31e24;
	display: block;
	color: #fff;
	border-radius: 1rem;
	font-size: 24px;
	text-align: center;
	padding: 1rem;
	text-decoration: none;
}
.orgButton:focus,
.orgButton:visited,
.orgButton:hover {
	color: #fff;
	text-decoration: none;
}

/* konnychev block */
.konnychevMessage {
	background: rgb(49,103,216);
	background: radial-gradient(circle, rgba(49,103,216,1) 0%, rgba(44,92,200,1) 55%, rgba(24,54,142,1) 100%);
}

.konnychevPhoto {
	background-image: url(/img/2021/konnychev.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom center;
	min-height: 250px;
}
.konnychevText p {
	color: #fff;
}
.konnychevText h2 {
	color: #ffed00;
}
.konnychevSignLine {
	color: #ffed00;
	font-size: 0.8rem;
	font-weight: bold;
}

h2.partners {
    color: #233A73;
	font-weight: bold;
}

/* insert blocks */
.newInsert {
	border-radius: 1rem;
	padding: 0.5rem;
}
.newInsert.insertBlue {
	background-color: #324284;
}
.newInsert {
	color: #fff;
}
.newInsert h3 {
	color: #ffed00;
}


/* acordion styling */
.mathcat.accordion .accordion-item {
	border: none;
	border-radius: 0 0;
	margin-bottom: 1rem;
}
.mathcat.accordion .accordion-button {
	border-radius: 0 0;
	background-color: #324284;
	color: #fff;
	font-weight: bold;
	border-left: solid 1rem #ffed00;
}
.mathcat.accordion .accordion-button.accordion-red {
	border-left: solid 1rem #f00;
}
.mathcat.accordion .accordion-button:focus {
	box-shadow: none;
}
.mathcat.accordion .accordion-button:after {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.mathcat.accordion A.accordion-button:after {
	background-image: none;
}


/* buttons */
.blueButton {
	border-radius: 0.5rem 0.5rem;
	background-color: #324284;
	color: #fff;
	font-size: 2rem;
}
.blueButton a.text {
		color: #fff;
		text-decoration: none;
		padding: 1rem 0rem;
		font-weight: bold;
		text-align: center;
		display: block;
}
.blueButton a.text:visited {
		color: #fff;
}
.blueButton div.leftBgArrow {
	transform: rotate(180deg);
	height: 100%;
	width: 100%;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 250 500'%3e%3cpolygon style='fill:%23ffed00;' points='0,250 250,0 250,500'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	border-radius: 0.5rem 0.5rem;
}
.blueButton div.rightBgArrow {
	height: 100%;
	width: 100%;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 250 500'%3e%3cpolygon style='fill:%23ffed00;' points='0,250 250,0 250,500'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	border-radius: 0.5rem 0.5rem;
}

.yellowButton {
	border-radius: 0.5rem 0.5rem;
	background-color: #ffed00;
	color: #324284;
	font-size: 2rem;
}
.yellowButton a.text {
		color: #324284;
		text-decoration: none;
		padding: 1rem 0rem;
		font-weight: bold;
		text-align: center;
		display: block;
}
.yellowButton a.text:visited {
		color: #324284;
}
.yellowButton div.leftBgArrow {
	transform: rotate(180deg);
	height: 100%;
	width: 100%;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 250 500'%3e%3cpolygon style='fill:%23324284;' points='0,250 250,0 250,500'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	border-radius: 0.5rem 0.5rem;
}
.yellowButton div.rightBgArrow {
	height: 100%;
	width: 100%;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 250 500'%3e%3cpolygon style='fill:%23324284;' points='0,250 250,0 250,500'/%3e%3c/svg%3e");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right center;
	border-radius: 0.5rem 0.5rem;
}



/* carousel tweak */
#partnerCarousel .carousel-indicators button {
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	border: solid 1px #233A73;
	background-color: #fff;
	opacity: 1;
}
#partnerCarousel .carousel-indicators button.active {
	background-color: #233A73;
	opacity: 1;
}
#partnerCarousel .card {
	border: none;
}
#partnerCarousel .card-img {
	text-align: center;
}
#partnerCarousel .card-img img {
	height: 200px;
}

#videoCarousel .card,
#videoCarousel iframe {
	min-width: 300px;
	min-height: 225px;
}

.carousel-control-prev-icon {
	width: 71px;
	height: 71px;
    background-image: url(/img/2021/slider-arr-next.png);
	transform: rotate(180deg);
}
.carousel-control-next-icon {
	width: 71px;
	height: 71px;
    background-image: url(/img/2021/slider-arr-next.png);
}

@media (max-width: 767px) {
    .carousel-3-1 .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-3-1 .carousel-inner .carousel-item > div:first-child {
        display: block;
		width: 100%;
    }
}

.carousel-3-1 .carousel-inner .carousel-item.active,
.carousel-3-1 .carousel-inner .carousel-item-next,
.carousel-3-1 .carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
    
    .carousel-3-1 .carousel-inner .carousel-item-end.active,
    .carousel-3-1 .carousel-inner .carousel-item-next {
      transform: translateX(33%);
    }
    
    .carousel-3-1 .carousel-inner .carousel-item-start.active, 
    .carousel-3-1 .carousel-inner .carousel-item-prev {
      transform: translateX(-33%);
    }
}

.carousel-3-1 .carousel-inner .carousel-item-end,
.carousel-3-1 .carousel-inner .carousel-item-start { 
  transform: translateX(0);
}



@media (max-width: 991px) {
    .carousel-lg-3-1 .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-lg-3-1 .carousel-inner .carousel-item > div:first-child {
        display: block;
		width: 100%;
    }
}

.carousel-lg-3-1 .carousel-inner .carousel-item.active,
.carousel-lg-3-1 .carousel-inner .carousel-item-next,
.carousel-lg-3-1 .carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 992px) {
    
    .carousel-lg-3-1 .carousel-inner .carousel-item-end.active,
    .carousel-lg-3-1 .carousel-inner .carousel-item-next {
      transform: translateX(33%);
    }
    
    .carousel-lg-3-1 .carousel-inner .carousel-item-start.active, 
    .carousel-lg-3-1 .carousel-inner .carousel-item-prev {
      transform: translateX(-33%);
    }
}

.carousel-lg-3-1 .carousel-inner .carousel-item-end,
.carousel-lg-3-1 .carousel-inner .carousel-item-start { 
  transform: translateX(0);
}

